» Ubuntu » Balíky

Error

two or more packages specified (chromium-codecs-ffmpeg-extra natty)